[1: PV_UNIT]
Name=[1: Guida dell'utilizzatore per la PV-S1600]
Path=.\ITALIAN\PV_UNIT\PV_IT.pdf

[2: FTM]
Name=[2: File Transfer Manager]
Path=.\ITALIAN\FTM\MANUAL\FTM_IT.pdf

[3: TRAVEL]
Name=[3: Travel Phrase Guide]
Path=.\ITALIAN\TRAVEL\MANUAL\TPG_IT.pdf

[4: PCS]
Name=[4: PC sync per Windows]
Path=.\ITALIAN\PCS\MANUAL\PCS_IT.pdf

[5: PSS]
Name=[5: Pocket Sheet Sync]
Path=.\ITALIAN\PSS\MANUAL\PSS_IT.pdf

[6: ERT]
Name=[6: Easy Referencer Tool per PV]
Path=.\ITALIAN\ERT\MANUAL\REF_IT.pdf

[7: ACROSYNC]
Name=[7: Acrosync LE]
Path=.\ITALIAN\ACROSYNC\MANUAL\AS_IT.pdf
